#node-265 {
	background: #fff1db;
	width: 345px;
	border: 2px solid #804e74;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px; /* KHTML */
	border-radius: 5px; /* CSS3 */
	padding: 15px;
	behavior: url(sites/all/themes/perevodim.pro/PIE.htc);
}
#node-265 p {
	text-indent:0px !important;
}

#node-265 .hello_text, #node-292 .hello_text {
	background: none repeat scroll 0 0 #FFF9F0;
    float: left;
    margin-left: 15px;
    padding: 10px;
    width: 180px;
	-moz-border-radius: 4px; /* Firefox */
  -webkit-border-radius: 4px; /* Safari, Chrome */
  -khtml-border-radius: 4px; /* KHTML */
  border-radius: 4px; /* CSS3 */
  font-size: 10px;
  line-height: 18px;
  font-style: italic;
  color:#594334;
  font-family: Tahoma;
}

.webform-client-form .webform-component label {
	font-family: Tahoma;
	color:#594334;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
}

.form-required {
	display: none;
}

.form-item {
	margin: 0px;
}

.webform-component {
	margin-top: 15px;
}

#webform-component-test-datf {
	clear: both;
    display: block;
    overflow: hidden;
	width: 210px;
	float: left;
}

#edit-submitted-vremya-zvonka-1-wrapper label {
	font-weight: normal;
	margin-left: 10px;
}

.webform-component .description p {
	color: #594334;
    font-family: Tahoma;
    font-size: 10px;
    font-style: italic;
    line-height: 10px;
    margin-top: 5px;
}

#edit-actions {
	margin-top: 15px;
	width: 100%;
	text-align: right;
}

#edit-actions input {
	color:#fff;
	font-size: 11px;
	font-family: Arial;
	border: 1px solid #86547a;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* KHTML */
	border-radius: 10px; /* CSS3 */
	background: #67355b;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9c7ed), to(#67355b));
	background: -webkit-linear-gradient(#f9c7ed, #67355b);
	background: -moz-linear-gradient(#f9c7ed, #67355b);
	background: -ms-linear-gradient(#f9c7ed, #67355b);
	background: -o-linear-gradient(#f9c7ed, #67355b);
	background: linear-gradient(#f9c7ed, #67355b);
	-pie-background: linear-gradient(#f9c7ed, #67355b);
	behavior: url(/sites/all/themes/perevodim.pro/css/PIE.htc);
}


.webform-component textarea {
    background: #fff9f0;
    border: 1px solid #7f9db9;
	border: 1px solid #815075;
	-moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  padding-left: 7px;
  width: 285px;
  height: 60px;
  padding-top: 5px;
}

.first_arrow {
	background: url("../images/first_arrow.png") no-repeat scroll left top transparent;
    display: none;
    height: 48px;
    left: -172px;
    position: absolute;
    top: 52px;
    width: 164px;
}

#mini-panel-shemainform {
	position: relative;
}

#block-webform-client-block-293 {
	overflow: hidden;
	padding: 10px;
	width: 300px;
}

#block-webform-client-block-293 h2 {
	font-size: 16px;
	color:#804e74;
}

#block-webform-client-block-293 #edit-submitted-vashe-imya-wrapper label {
	background: url("../images/name_pic.png") no-repeat scroll left 2px transparent;
	padding-left: 16px;
}

#block-webform-client-block-293 #edit-submitted-elpochta-wrapper label {
	background: url("../images/mail_pic.png") no-repeat scroll left 2px transparent;
	padding-left: 21px;
}

#block-webform-client-block-292 {
	overflow:hidden;
	width: 400px;
}

#block-webform-client-block-292 #webform-component-fio {
	clear: both;
	padding-top: 15px;
}

#block-webform-client-block-292 > h2 {
	margin-bottom: 20px;
}

#webform-component-vremya-zvonka label {
	float: left;
    height: 17px;
}

#edit-submitted-vremya-zvonka-1-wrapper {
	float: left;
    padding-left: 20px;
}

#webform-component-vyberite-datu {
	clear: both;
    float: left;
    margin-right: 15px;
    width: 50%;
}

#webform-component-start-time, #webform-component-finish-time {
	float: left;
    margin-top: 11px;
    position: relative;
    width: 70px;
}

#webform-component-start-time label, #webform-component-finish-time label {
	/*display: none;*/
	color: #A34E6B;
    float: left;
    font-weight: normal;
    margin-top: 29px;
}

#webform-component-start-time select, #webform-component-finish-time select {
	/*display: none;*/
	background: none repeat scroll 0 0 #FFF9F0;
    border: 1px solid #815075;
    height: 16px;
    margin-top: 29px;
}

#webform-component-finish-time {
	margin-left: 10px;
}

#webform-component-start-time .description p {
	color: #594334;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
	font-style:normal;
} 

#webform-component-start-time .description {
	position: absolute;
	top: 0px;
}

#webform-component-zadat-vopros {
	clear: both;
	padding-top: 15px;
}

#webform-component-start-time {
	margin-right: 15px;
}

#webform-client-form-265 {
	overflow: hidden;
}

#webform-client-form-265 .form-item {
	float: none;
	position: relative;
}

.form-item {
	position:relative;
}

.form-item .hide_text {
	color: #CCB4A4;
    font-family: Tahoma;
    font-size: 10px;
    font-style: italic;
    padding-left: 7px;
    position: absolute;
    top: 20px;
	z-index: 1;
	width: 285px;
	cursor:text;
}

#webform-client-form-265 .field-prefix {
	display: none;
}

#edit-vash-tekst {
	size: 46;
}

.formfaq {
	padding-left:30px;
	padding-top:30px;
	background:#ffeccf;
	border-top:3px solid #815883;
}
.formfaq input{
	height:20px;
	margin-bottom:5px;
	width:220px;

}
.formfaq label{
	padding-right:15px;
	color:#594334;

}
.formfaq p{
	padding-bottom:20px;
}

.formanketa form {
width: 700px;
overflow: hidden;
padding-top: 2px;
}

.formanketa form div {
float: left;
width:auto;
margin-bottom: 5px;
}
form label {
    top: 2px;
    margin-right: 5px;
}
.contactlabel {
float: left;
width: 135px;
text-align: right;
position: relative;
top: 2px;
margin-right: 5px;
}
form input[type=text], form input[type=password] {
    background: #fff9f0;
    border: 1px solid #7f9db9;
    height: 16px;
	border: 1px solid #815075;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* KHTML */
	border-radius: 10px; /* CSS3 */
	padding-left: 7px;
	width: 285px;
	position: relative;
	behavior: url(sites/all/themes/perevodim.pro/css/PIE.htc);
}


form input[type=submit] {
    height:18px;
    cursor: pointer;
    width:105px;
    background:url(../images/submit.png) no-repeat;
    border:0;
}

form input[type=checkbox] {
border: none;
}


form textarea {
	resize:none;
width: 220px;
height: 100px;
}

form#ppforms-translate-form{
    background: none repeat scroll 0 0 #FFF1DB;
    border: 3px solid #815883;
    padding: 0 12px;
}
form#ppforms-translate-form #edit-input-text-wrapper{
    width: 65%;
}

form#ppforms-translate-form #edit-input-text-wrapper textarea{
    width: 100%;
}


#webform-component-podpiska .form-item label {
	display: none;
}

#webform-component-podpiska .form-item label.option {
	display: block;
	width: 285px !important;
}

#webform-component-podpiska .form-item .form-checkboxes {
	margin: 5px 0px 0px 0px;
}

#webform-component-podpiska .form-item .form-checkboxes label {
	font-weight:normal;
	font-style:normal;
	font-size: 12px;
}

#webform-component-cenovaya-politiki label, #webform-component-srok-vypolneniya label, #webform-component-uroven-obsluzhivaniya label, #webform-component-kachestvo-perevoda label, #webform-component-oformlenie-perevoda label {
	float: left;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color:#594334;
	width: 160px;
	line-height: 21px;
}

#webform-client-form-301 .jslider {
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    height: 1em;
    position: relative;
    top: 0.6em;
    width: 300px;
	margin-left: 30px;
}

#webform-client-form-301 .form-item .description {
   color: #815883;
    float: left;
    font-family: Tahoma;
    font-size: 12px;
    line-height: 21px;
    margin-left: 46px;
}

#webform-client-form-301 #webform-component-fio .description, #webform-client-form-301 #webform-component-konaktnyy-telefon .description, #webform-client-form-301 #webform-component-komentariy .description {
	line-height: 15px;
	margin-left: 0px;
	float:none;
}

#webform-client-form-301 .form-item {
	width: 100%;
	clear: both;
}

#webform-client-form-301 .webform-component {
    margin-top: 15px;
    overflow: hidden;
}

#webform-client-form-301 #webform-component-vashi-dannye input {
	display: none;
}

#webform-client-form-301 #webform-component-vashi-dannye label {
	color: #815883;
	font-size: 16px;
}

#webform-component-cenovaya-politiki, #webform-component-srok-vypolneniya, #webform-component-uroven-obsluzhivaniya, #webform-component-kachestvo-perevoda, #webform-component-oformlenie-perevoda {
	background: url("../images/anketa_line.png") no-repeat scroll 162px 0 transparent;
    height: 27px;
	margin-top: 5px !important;
}

.jslider-bg {
	display: none;
}

.jslider-pointer {
	background: url("../images/anketa_dot.png") no-repeat !important;
	top: -1px !important;
}

#webform-client-form-301 #webform-component-fio {
	/*float: left;*/
}

#webform-client-form-301  #edit-actions {
	text-align: left;
}

#block-webform-client-block-394, #block-webform-client-block-394 .webform-component  {
	overflow: hidden;
}

#block-webform-client-block-394 #webform-component-pochta-sotrudnika {
	display: none;
}

#block-webform-client-block-394 #webform-component-vashe-imya label {
	background: url("../images/name_pic.png") no-repeat scroll left 1px transparent;
    padding-left: 18px;
}

#block-webform-client-block-394 #webform-component-vasha-el-pochta  label {
	background: url("../images/mail_pic.png") no-repeat scroll left 2px transparent;
    padding-left: 23px;
}

#block-webform-client-block-394 #webform-component-tema-pisma  label {
	padding-left:22px;
	background: url("../images/theme_pic.png") no-repeat left top transparent;
}

#block-webform-client-block-394 #webform-component-soobshchenie label {
	padding-left:21px;
	background: url("../images/message_pic.png") no-repeat left top transparent;
}

.description .plus {
	display: block;
    height: 25px;
    left: 508px;
    position: absolute;
    top: 1px;
    width: 25px;
	background: url("../images/smile_22px.png") no-repeat center top transparent;
}

.description .plus:hover {
	background: url("../images/smile_25px.png") no-repeat center top transparent;
}

.description .mines {
	display: block;
    height: 25px;
	left: 163px;
    position: absolute;
    top: 1px;
    width: 25px;
	background: url("../images/unsmile_22px.png") no-repeat center top transparent;
}

.description .mines:hover {
	background: url("../images/unsmile_25px.png") no-repeat center top transparent;
}